

/*  _______________________________________

	01 MENU BAR
    _______________________________________  */



.megaCSS3menu {
	list-style:none;
	padding:25px 0 10px 0;
}

.megaCSS3menu li {
	text-align:center;
	position:relative;
	padding: 10px 10px 10px 10px;
	margin-right:15px;
	margin-top:7px;
	border:none;
	list-style:none;
	background-image:none;
	z-index:9;
	}


@-moz-document url-prefix() {
    .megaCSS3menu li {
              padding:0 30px;
    }
}




@-moz-document url-prefix() {
    .megaCSS3menu li:hover{
              padding:0 30px;
    }
}


.megaCSS3menu li a {
	color: #333;
	outline:0;
	text-decoration:none;
	font-family:asenineregular, arial;
	font-size:30px;
	letter-spacing:2px;
	font-weight:500;
	text-align:center;
}

.megaCSS3menu li a.megaactive{font-weight:normal;color:#72c367; }


.megaCSS3menu li a.megaactive:hover {}

.megaCSS3menu li:hover a {
	color:#72c367;
	text-shadow: none;
	
	
}
.megaCSS3menu li .drop {
	/*padding-right:21px;*/
	/*background:url("../img/drop.png") no-repeat right 8px;*/
}
.megaCSS3menu li:hover .drop {
	/*padding-right:21px; */
	/*background:url("../img/drop.png") no-repeat right 7px;*/
	
}
.megaCSS3menu li:hover div a {
	color:#72c367;

	font-size:18px;
}
.megaCSS3menu li:hover div a:hover {
	color:#029feb;
}
.megaCSS3menu li ul li a:hover {
	color:#029feb;
}

/* Right aligned menu item */

.megaCSS3menu .right {
	float:right;
	right:0;
	margin-right:0px;
}


.megaCSS3menu li.Dropdown66:hover {background:url(img/arrow.png) 32px 30px no-repeat !important;z-index:800;}


/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */


/* Left & right aligned common styles */
 
.megaCSS3menu .Megadrop {
	margin:15px auto;
	left:-999em;
	position:absolute;
	/*background:url(img/BlueDrop.jpg) bottom repeat-x;*/
	background-color:#fff;
	border:1px solid #ccc;
	padding:10px;
	text-align:left;
	/* CSS 3 Stylings */
	z-index:-1;
	-moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
-moz-box-shadow:   0px 0px 10px 1px #ccc;
-webkit-box-shadow: 0px 0px 10px 1px #ccc;
box-shadow: 0px 0px 10px 1px #ccc;

}



.megaCSS3menu .Dropdown66 .Megadrop {Margin-left:-290px !important;}

/* Showing Drop Down on Mouse Hover - Left aligned */



.megaCSS3menu li:hover .Megadrop {
	left:-1px;
	top:20px;

	
}
@-moz-document url-prefix() {
    .megaCSS3menu li:hover .Megadrop {
             top:6px;
    }
}


/* Showing Drop Down on Mouse Hover - Right aligned */

.megaCSS3menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
.megaCSS3menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}



/* Columns Sizes */
.megaCSS3menu .col_0,
.megaCSS3menu .col_1,
.megaCSS3menu .col_2,
.megaCSS3menu .col_3,
.megaCSS3menu .col_4,
.megaCSS3menu .col_5,
.megaCSS3menu .col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	
}

.megaCSS3menu .col_1 {width:350px;}
.megaCSS3menu .col_0 {width:145px;}
.megaCSS3menu .col_2 {width:455px;}
.megaCSS3menu .col_3 {width:610px;}
.megaCSS3menu .col_4 {width:765px;}
.megaCSS3menu .col_5 {width:765px;}
.megaCSS3menu .col_6 {width:920px;}

.megaCSS3menu .Dropdown66 .col_1 {width:145px !important;}
.megaCSS3menu .Dropdown66 .col_0 {width:680px !important;}
.megaCSS3menu .Dropdown66 .col_2 {width:455px !important;}
.megaCSS3menu .Dropdown66 .col_3 {width:610px;}
.megaCSS3menu .Dropdown66 .col_4 {width:765px;}
.megaCSS3menu .Dropdown66 .col_5 {width:765px;}
.megaCSS3menu .Dropdown66 .col_6 {width:920px;}


.width66{width:850px}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.megaCSS3menu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}
.megaCSS3menu li.li72:hover div a, .megaCSS3menu li ul li.li72 a:hover, .megaCSS3menu .levels li a:link,
.megaCSS3menu li ul.levels li a:link,.megaCSS3menu li ul.levels li a:visited,
.li72 a.submenu,.li72 a.submenu:link  {color:#333 !important; padding-left:24px}

.megaCSS3menu li ul.levels li a:hover {text-decoration:underline;color:#72c367 !important;}
.megaCSS3menu .levels .li72 a:link {
color: #333 !important;
font-size: 26px !important;
text-shadow: 1px 0 #333;
}


.megaCSS3menu li ul .li72{ background:URL(img/bag.jpg) no-repeat left!important; }


/*  _______________________________________

	03 CONTENT STYLINGS
    _______________________________________  */

/*

.megaCSS3menu p,
.megaCSS3menu ul,
.megaCSS3menu li,
.megaCSS3menu h2,
.megaCSS3menu h3 {
	font-size:14px; 
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}
.megaCSS3menu p {
	font-size:12px;
	line-height:18px;
	margin-bottom:10px;
	text-shadow: 1px 1px 1px #FFFFFF;
}
.megaCSS3menu .strong {
	font-weight:bold;
}
.megaCSS3menu .italic {
	font-style:italic;
}
.megaCSS3menu h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:400;
	letter-spacing:-1px;
	font-size:21px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:14px;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #666666;
}
.megaCSS3menu h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size:14px;
	line-height:21px;
	margin-top:7px;
	margin-bottom:14px;
	padding-bottom:7px;
	text-shadow: 1px 1px 1px #FFFFFF;
	border-bottom:1px solid #888888;
}
.megaCSS3menu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Icon paragraphs */

.megaCSS3menu .help,
.megaCSS3menu .favorite,
.megaCSS3menu .mail,
.megaCSS3menu .print {
	padding-left:36px;
	margin-bottom:18px;
}
.megaCSS3menu .help {background:url("../img/help.png") no-repeat 0px 2px;}
.megaCSS3menu .favorite {background:url("../img/favorite.png") no-repeat 0px 2px;}
.megaCSS3menu .mail {background:url("../img/mail.png") no-repeat 0px 2px;}
.megaCSS3menu .print {background:url("../img/print.png") no-repeat 0px 2px;}

/* Images styles */

.megaCSS3menu .imgshadow_dark{ /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #000000;
	-webkit-box-shadow:0px 0px 5px #000000;
	box-shadow:0px 0px 5px #000000;
}
.megaCSS3menu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.megaCSS3menu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.megaCSS3menu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Box styles */

.megaCSS3menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

.megaCSS3menu li .dark_grey_box {
	background-color:#555555;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* CSS 3 Stylings */
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	
	-webkit-box-shadow:inset 0 0 3px #111111;
	-moz-box-shadow:inset 0 0 3px #111111;
	box-shadow:inset 0 0 3px #111111;
}

*/

/* Standard lists styles */

.megaCSS3menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.megaCSS3menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	/*width:145px;*/
	Background:none;
}
.megaCSS3menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

